@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@media (max-width: 720px) {
    body { font-size: 1.1em }
    section h2 { font-size: 1.5em }
    header .logo { float: none }
    header nav { display: none }
    header nav { height: 215px } /* iOS Slide Down Fix */
    header nav ul { float: none; margin: 0 !important; }
    header nav ul li { display: block; text-align: center; border-bottom: 1px solid #2b2b2b; margin-right: 0 }
    header nav ul li a { padding: 10px }
    header .responsive-menu-button { display: block }
    footer p { font-size: 0.8em }
}